version: 4.0.1
files:
  - url: openflexure-connect-4.0.1-linux-armv7l.AppImage
    sha512: F++2arhhaGhkZ6YbIdBi/AyuBgbI4I/rWOO5FMyxPNrHttDjLeGa17xIGDG6Qo/H78byG/UV1NX7P6gp1eNaEw==
    size: 66023987
    blockMapSize: 69931
path: openflexure-connect-4.0.1-linux-armv7l.AppImage
sha512: F++2arhhaGhkZ6YbIdBi/AyuBgbI4I/rWOO5FMyxPNrHttDjLeGa17xIGDG6Qo/H78byG/UV1NX7P6gp1eNaEw==
releaseDate: '2021-01-04T16:09:45.896Z'
